Mark the new optional Perl modules
authorAndrew Ruthven <andrew@etc.gen.nz>
Fri, 11 Jan 2019 11:16:40 +0000 (00:16 +1300)
committerAndrew Ruthven <andrew@etc.gen.nz>
Fri, 11 Jan 2019 11:16:40 +0000 (00:16 +1300)
INSTALL

diff --git a/INSTALL b/INSTALL
index ad697e4..22ec968 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -9,9 +9,9 @@ You will need to have the following Perl modules installed:
   XML::LibXML
   Date::Manip
   MIME::Entity
-  Sys::SigAction
-  Config::Auto
-  YAML
+  Sys::SigAction <optional>
+  Config::Auto <optional>
+  YAML <optional>
   MythTV - The MythTV Perl API <optional>
 
 If you have installed this package using Debian then they should already be